# Interface gmfLayerTreeOptions

#### Hierarchy

- gmfLayerTreeOptions

- Defined in src/options.js:886

#####
Index

### Properties

isExpanded
layerIcon
openlinksinnewwindow

## Properties

### isExpanded

isExpanded: boolean

[Experimental] Whether all the layer group is expanded by default.

- Defined in src/options.js:889

### layerIcon

layerIcon: layerIcon

The legend icon dimensions.

- Defined in src/options.js:890

### openlinksinnewwindow

openlinksinnewwindow: boolean

if true, open metadataURLs in a new window. Otherwise open them in a popup.

- Defined in src/options.js:887

Generated using TypeDoc